<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Ejercicio CSS 1</title>
        <link rel="stylesheet" href="./style.css" />
    </head>

    <body>
        <ul class="lista">
            <li>uno</li>
            <li>dos</li>
            <li>tres</li>
            <li lang="en">four</li>
            <li>cinco</li>
            <li>seis</li>
        </ul>
        <br />
        <br />
        <ol id="provincias">
            <li>Lugo</li>
            <li>A Coruña</li>
            <li>Ourense</li>
            <li>Pontevedra</li>
        </ol>
    </body>
</html>
